<?xml version="1.0" encoding="GB2312"?>
<LocalParameterSettings>
  <FullScreenSetupInfos>
    <FullScreenSetupInfo Title="不覆盖任务栏" IsSelected="True" />
    <FullScreenSetupInfo Title="覆盖任务栏" IsSelected="False" />
  </FullScreenSetupInfos>
  <SkinSettingInfos>
    <SkinSettingInfo ImagePath="" ImageName="" />
  </SkinSettingInfos>
  <FontSettingInfos>
    <FontSettingInfo FamilyName="Aharoni" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Andalus" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Angsana New" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="AngsanaUPC" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Aparajita" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Arabic Typesetting" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Arial" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Arial Black" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Batang" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="BatangChe" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Browallia New" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="BrowalliaUPC" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Buxton Sketch" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Calibri" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Cambria" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Cambria Math" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Candara" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Comic Sans MS" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Consolas" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Constantia" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Corbel" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Cordia New" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="CordiaUPC" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Courier New" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="DaunPenh" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="David" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="DFKai-SB" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="DilleniaUPC" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="DokChampa" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Dotum" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="DotumChe" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Ebrima" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Estrangelo Edessa" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="EucrosiaUPC" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Euphemia" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Franklin Gothic Medium" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="FrankRuehl" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="FreesiaUPC" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Gabriola" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Gautami" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Georgia" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Gisha" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Gulim" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="GulimChe" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Gungsuh" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="GungsuhChe" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Impact" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="IrisUPC" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Iskoola Pota" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="JasmineUPC" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Kalinga" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Kartika" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Khmer UI" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="KodchiangUPC" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Kokila" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Lao UI" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Latha" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Leelawadee" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Levenim MT" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="LilyUPC" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Lucida Console" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Lucida Sans Unicode" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Malgun Gothic" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Mangal" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Marlett" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Meiryo" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Meiryo UI" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Microsoft Himalaya" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Microsoft JhengHei" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Microsoft New Tai Lue" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Microsoft PhagsPa" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Microsoft Sans Serif" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Microsoft Tai Le" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Microsoft Uighur" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Microsoft Yi Baiti" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MingLiU" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MingLiU-ExtB" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MingLiU_HKSCS" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MingLiU_HKSCS-ExtB" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Miriam" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Miriam Fixed" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Mongolian Baiti" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MoolBoran" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MS Gothic" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MS Mincho" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MS PGothic" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MS PMincho" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MS UI Gothic" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MT Extra" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="MV Boli" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Narkisim" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Nyala" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Palatino Linotype" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Plantagenet Cherokee" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="PMingLiU" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="PMingLiU-ExtB" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Raavi" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Rod" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Sakkal Majalla" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Segoe Marker" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Segoe Print" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Segoe Script" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Segoe UI" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Segoe UI Light" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Segoe UI Semibold" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Segoe UI Symbol" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Shonar Bangla" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Shruti" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Simplified Arabic" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Simplified Arabic Fixed" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="SimSun-ExtB" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="SketchFlow Print" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Sylfaen" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Symbol" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Tahoma" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Times New Roman" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Traditional Arabic" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Trebuchet MS" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Tunga" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Utsaah" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Vani" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Verdana" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Vijaya" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Vrinda" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Webdings" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="Wingdings" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="仿宋" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="宋体" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="微软雅黑" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="新宋体" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="楷体" IsSelected="False" FontSize="14" />
    <FontSettingInfo FamilyName="黑体" IsSelected="False" FontSize="14" />
  </FontSettingInfos>
  <TimerSwitchSkinInfo>
    <IsSwitchSkin>False</IsSwitchSkin>
    <Time>1</Time>
  </TimerSwitchSkinInfo>
</LocalParameterSettings>